﻿body, #body {
    background-color: white;/*#eef2f5;*/
    font-size: 12px;
    color: #333333;
    border: none;
    font-family:Arial, Helvetica, sans-serif;
}

a, a:link, a:hover, a:active{
    color: #19538D;
    background-color: none;
    font-weight: bold;
    text-decoration:none;
}
a img{
    border: none;
}

input, select{
   /* -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box; */
}

input[type=image]{
    width:auto;
    border: none;
    background: none;
}
h2{
    color: #19538d;
}

.divfprClass h2,
#mapPopup h2 {
    font-size: 1.2em;
    color: #333;
    margin-bottom: 6px;
}

section.content-wrapper{
    padding: 0px 20px;
    border:1px solid #fff;
}

.lens-unfocus {
    color: #333 !important;
}
.hidden {
    position: absolute;
    left: -10000px;
    top: -10000px;
}

#gobackLinks {
    width:300px;
    position:relative;
    left:0px;
    top:-100px;
    color:white;
    line-height:.8em;
    font-family:nimbus-sans,sans-serif;
    font-size:18px;

}

#gobackLinks a:link    {color:white; background-color:transparent; text-decoration:none}
#gobackLinks a:visited {color:white; background-color:transparent; text-decoration:none}
#gobackLinks a:hover   {color:white; background-color:transparent; text-decoration:underline}
#gobackLinks a:active  {color:white; background-color:transparent; text-decoration:underline}


#upperRegion {
    width: 96%;
    padding: 0 2% 0 2%;
}
#upperRegion.racu{
    background-image:url(../Images/locator/locator_bg_plain.jpg);
    background-repeat: no-repeat;
    background-position: 0 0;
	position: relative;
    background-size: 100% auto;
    min-height: 620px;
}

#sideBar{
    width: 220px;
    float:left;
    background-image: url('../Images/vertical_divider.png');
    background-position: right center;
    background-repeat: repeat-y;
    padding:0px 24px;
}

#sideBar #MainContent_btnNewSearch {
    display: block;
    line-height: 26px;
    margin: 20px auto;
    padding: 0 10px; 
    width: 200px;
}

#sideBar input[type="text"], #sideBar select, #MainContent_txtCharterNumber{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
   /* width: 186px; */
    width: 198px;
    margin: 10px 0 0;
    padding: 2px 0 2px 5px;
    background-image: url('../Images/locator/field_bg.jpg');
    background-repeat:repeat-x;
    border: 1px solid #eee;
    color: #777;
}

::-webkit-input-placeholder { /* WebKit browsers */
   color: #777;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #777;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #777;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color: #777;
}

#sideBar option{
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    margin: 0px;
    padding: 0px;
    border: none;
} 
#sideBar input[type="text"], #MainContent_txtCharterNumber {
   text-indent: 5px;
   /* width: 181px; */
}
#MainContent_txtCharterNumber {
    margin-right: 30px;
}

/* racu page fixes*/

#upperRegion.racu #sideBar{
    width: 250px;
    background-image: none;
    padding:0px;
}
#upperRegion.racu #sideBar input[type="text"], #upperRegion.racu #sideBar select, #upperRegion.racu #MainContent_txtCharterNumber{
    width: 196px;
}


/* #upperRegion.racu #sideBar input[type="text"]{
    width: 191px;
} */
#upperRegion.racu span.cbl{
    font-size: 12px;
}
#lblIsLowIncome{
    padding: 10px 0;
}


/* end racu page fixes */

#sideBar p{
    margin: 5px 0 0 0;
}
#sideBar #searchDiv{
    border: 1px solid #ddd;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
    background-color: #fff;
    background: -webkit-linear-gradient(#ffffff, #e3e4ef); 
    background: -moz-linear-gradient(#ffffff, #e3e4ef);
    background: linear-gradient(#ffffff, #e3e4ef);
    -webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.2);
    box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.2);
    padding:10px;
    margin-bottom: 20px;
}


#searchDiv .rbl label {
    width: auto;
}

.note {
    font-size: 10px;
    color: #777;
    padding-left: 10px;
}

input[type="submit"], input[type="button"], button, .buttonLink {
    border: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #19538d;
    color: #fff;
    text-transform: uppercase;
    min-width: 75px;
    text-align: center;
    font-weight: bold;
    line-height: 26px;
    font-size: 10px;
    margin: 20px 0px;
    font-family:Arial Bold, Arial, Helvetica, sans-serif;
}
input[type="submit"].btnSmall, input[type="button"].btnSmall, button.btnSmall{
    line-height: 16px;
    /*font-size: 12px;*/
}
input[type="submit"].orangeBtn, input[type="button"].orangeBtn, button.orangeBtn, .buttonLink.orangeBtn{
   background-color:#f5570d;
    color:#fff; 
}
input[type="submit"].orangeBtnSmall, input[type="button"].orangeBtnSmall, button.orangeBtnSmall {
    background-color:#f5570d;
    color:#fff; 
    line-height: 16px;
}
input[type="submit"].btnLarge, input[type="button"].btnLarge, button.btnLarge, .buttonLink.btnLarge {
    line-height: 44px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
    font-size: 18px;
    min-width: 142px;
}
.divfprClass, .divcrClass{
    background-image: url('../Images/horizontal_divider.png');
    background-repeat: repeat-x;
    position: relative;
    padding-top:1px;
}
.divcrClass {
    padding-top:19px;
}
.divcrClass input[type=radio]{
    margin-top: 0px;
}
.divcrClass select{
    margin-left: 30px;
    width: 160px;
}

/* main search field */
.txtSearch{
    width: 951px;
    text-transform: uppercase;
    line-height:2.5em;
    height: 25px;
    position:relative;
    z-index: 100;
    padding: 10px 0 10px 1em;
    border:none;
    background-image: url('../Images/locator/search_bar.png');
    background-repeat: no-repeat;
    background-position: 0 center;
    color: #777;
}
.txtSearchSpan{    
    background-image: url('../Images/arrows.png');
    background-repeat: no-repeat;
    background-position: 0 center;
    width: 8px;
    display:block;
    position: relative;
    float:right;
    margin-right:1.5em;
    top:30px;
    z-index: 101;
}
.txtSearchSpan.show{
     background-position: -8px center;
     width: 10px;
}
/* end main search field */

#searchTypeArea {
    color: #333;
    padding-top: 3px;
}

#searchTypeArea label {
    font-size: 12px;
    position: relative;
    top: -3px;
}

#MainContent_searchType {
    position: relative;
    top: 0px;
}

a#refine{
    text-decoration: none;
}
#refine span {
    margin-left: 1em;
    background-image: url('../Images/arrows.png');
    background-repeat: no-repeat;
    background-position: 0 center;
    width: 8px;
    display:inline-block;
}

#refine span.show{
     background-position: -8px center;
     width:10px;
}
#refineSearchOptions{
    visibility: hidden;
    width: 300px; 
    height: 140px;
    color: #333333;
}
#refineSearchOptions.show{
    visibility: visible;
}
input[type="checkbox"]{
    margin-right: 1em;
}
#refineSearchOptions label{
    display:inline-block;
    /*width: 200px;*/
}
#refineSearchOptions .cbl label, #refineSearchOptions .rbl label {
    width: auto;
}
#refineSearchOptions .cbl input[type="checkbox"], #refineSearchOptions .rbl input[type=radio] {
   margin-left:1em;
   margin-right:.5em;
}
#refineSearchOptions #MainContent_cblServices label{
    width: 255px;
    margin: 0;
}
#refineSearchOptions img {
    /*right: 110px;
    position: relative;
    top: 18px;*/
}
.searchOptions{
    width: 400px;
}
.lvEven{
    background-color: #fff;
}
.lvOdd{
    background-color: #000;
}
span.cbl{
    display:block;
}
span.cbl input, span.cbl label{
    display:inline;
    float:none;
    clear:none;
    margin: 0 10px 0 0;
}
span.cbl input{
    top:2px;
    margin-left: 10px;
}

#MainContent_btnSearch {

}

/* legend */
#legend {
    width: 250px; /* this may not be accurate - same as above */
    text-transform: uppercase;
    padding-bottom: 0px;
    padding-top: 80px;
    color: #474747;
}
#legend h2{
    border-bottom: 1px solid #bfc2c4; /* should match 20% grey...use same as font color when that is updated */
    text-transform: uppercase;
    line-height: 24px;
    padding-left: 2px;
    font-size: 12px;
    color: #474747;
    font-weight: normal;
}
#legend dt{
    width: 24px;
    display:block;
    float:left;
    height:20px;
    font-size: 9px;
}
#legend dt img {
    margin: auto;
    display:block;
}
#legend dd{
    margin: 10px 0 10px 40px;
    display:block;
    padding: 0;
    width: 216px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
}
/* end legend */

/* contact popup */
.contactInfo{
    width: 222px;
    font-size:.9em;
    border: 1px solid #ddd;
    border-radius: 8px; /* double check this */
}
.contactInfo h3{
    margin-left: 30px;
}


/* single result page*/

#sideBar label {
    display: inline-block;
   /*width: 210px;*/ 
    width: 180px;
}
#sideBar .cbl label {
    width: auto;
}
#sideBar input[type="radio"] {
   width: 1em; 
   margin-left:1em;
   margin-right:.5em;
   
}

#sideBar .rbl label {
    width: auto;
}

/* end single result page*/

#main{
    float:left;
    clear:none;
    width: 707px;
    padding-bottom: 30px;
}
.printBtn{
    float:right;
    display:block;
    position:relative;
    margin-bottom: 10px;
}